
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_activeApp";

/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbuild";

/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_adiumversion";

/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_statusMessage";

/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_uptime";
"Active Application" = "Активное приложение";
"Adium Build" = "Номер сборки Adium";
"Adium Version" = "Версия Adium";
"Current Page in Safari" = "Текущая страница в Safari";

/* Script title for current status message substitution */
"My Status Message" = "Моё сообщение статуса";
"Set" = "Статистика системы";

/* Script title which shows how long since the last reboot */
"Uptime" = "Время работы системы";
